package offering: gnupg

2002-06-08 Thread Volker Quetschke
of windows registry for cygwin. * You find build instructions for a windows native executable (MinGW) after $ cd /usr/src $ ./gnupg-1.0.7-1.sh prep in /usr/src/gnupg-1.0.7-1/CYGWIN-PATCHES/gnupg.MinGW.README - changelog - 2002-06-05 Volker Quetschke [EMAIL PROTECTED] * configure.ac

Re: package offering: gnupg

2002-06-09 Thread Volker Quetschke
Hi! I think Chuck better look at the buildscript, there seem to be a couple of (unnecessary?)kludges throughout the script. For instance, re-autoconfilizing the autoscripts shouldn't be a necessary step in the user build process. You should do that ahead of time, delete the

Re: package offering: gnupg

2002-06-10 Thread Volker Quetschke
Hi! You probably should add a postinstall script to install-info the .info files -- oh wait -- you could just rely on cgf's _install_info virtual package to handle that... The postinstall is added. Other than that, it looks good (although I'm a gpg newbie, so I haven't actually tested

GnuPG 1.1.90 test version

2002-07-09 Thread Volker Quetschke
-PATCHES/gnupg.MinGW.README - changelog - 2002-07-08 Volker Quetschke [EMAIL PROTECTED] * scripts/autogen.sh: Add check for the correct libtool version and the libtoolize command. * configure.ac: Add prerequisites for libtool and change object fileendings

Re: GnuPG 1.1.90 test version

2002-07-09 Thread Volker Quetschke
Hi! there is a new GnuPG beta release, GnuPG 1.1.90. (Here thould be the pointer to that mail in the GnuPG mailing list archiv, but since yesterday the website is dead. I will post the link when it is up again.) http://lists.gnupg.org/pipermail/gnupg-devel/2002-July/007372.html Bye

Re: GnuPG 1.1.90 test version (new test package)

2002-07-10 Thread Volker Quetschke
Hello??? Any comments? there is a new GnuPG beta release, GnuPG 1.1.90. ... I used the new sources and also changed the loadable module / library generation of gnupg to use libtool. The --load-extension=xxx commands of gpg should now be fully functional ( like a real *nix ;-) ) In

Re: GnuPG 1.1.90 test version (upload request)

2002-07-11 Thread Volker Quetschke
Hi Rob, Hello??? Any comments? Apparently not :}. Does this need uploading? Is there a guide with hints for Smart annoncements somewhere? ;-) Yes this mail was ment to be a Please upload my new test package mail, but somehow I missed the point. OK, so: Please upload the GnuPG 1.1.90

Re: PACKAGE UPDATE]: gnupg-1.0.7-2

2002-08-14 Thread Volker Quetschke
Hallo Corinna, Corinna Vinschen wrote: On Tue, Aug 13, 2002 at 05:11:30PM +0200, Volker Quetschke wrote: URLs: http://www.scytek.de/cygwin_gnupg/setup.hint http://www.scytek.de/cygwin_gnupg/gnupg-1.0.7-2.tar.bz2 http://www.scytek.de/cygwin_gnupg/gnupg-1.0.7-2-src.tar.bz2 P.S.: I droped

[NEW TEST PACKAGE]: gnupg-1.2.0-1

2002-09-24 Thread Volker Quetschke
Hi, the people at www.gnupg.org released a new GnuPG version, GnuPG 1.2.0. See: http://lists.gnupg.org/pipermail/gnupg-announce/2002q3/000252.html I build a cygwin package, but I'd like to have some other people to test this new version before doing a real release. Please upload the package

Re: Package review status

2002-09-25 Thread Volker Quetschke
Hi! Sorry, replied to the wrong mailing list in the first place. Hi Robert, Right, well I'll happily run generate checksums of what I download, and if the poster to here posts the expected checksums, in a gpg signed message, then we can be fairly sure that whomever sent the email, created

Re: gpg 1.2.0 reports that it runs on Cygwin32...

2002-10-06 Thread Volker Quetschke
Hi Pavel! Here is a snippet from a clear text signature made by gpg-1.2.0. -BEGIN PGP SIGNATURE- Version: GnuPG v1.2.0 (Cygwin32) I think Cygwin32 is obosleted by and should be replaced by Cygwin. Ok, I will change that in the next cygwin version, but the Cygwin32 is from the

Re: [ANN] Updated: rsync-2.5.5-2

2002-11-09 Thread Volker Quetschke
Hi, Lapo Luchini wrote: 3 build script updated to support digital signatures 4 source package now contains original's package detached gpg signature by the author and detached signatures on the script itself and on the patch, signed by me 5 signatures can be checked with ./rsync-2.5.5-2.sh

Re: Signed scripts and packages [Was: [ANN] Updated: rsync-2.5.5-2]

2002-11-10 Thread Volker Quetschke
Hi, 2. text=... is set, but never used. text is used in sigfile() to print which file must be signed: echo $text signature need to be updated; \ Oops, I was blind :-) Bye Volker -- PGP/GPG key (ID: 0x9F8A785D) available from wwwkeys.de.pgp.net key-fingerprint 550D F17E B082

[PACKAGE UPDATE]: gnupg-1.2.1-1

2002-11-14 Thread Volker Quetschke
Hi! This is an update release for the cygwin gnupg package. See: http://lists.gnupg.org/pipermail/gnupg-announce/2002q4/000256.html for details. Changes for the cygwin version: * New upstream release. All patches for cygwin, except the patches to build gpg with a newer gettext, went into the

Re: [ANN] Updated: rsync-2.5.5-2

2002-11-14 Thread Volker Quetschke
Hi! I'm preparing the gnupg 1.2.1 version right now, and I like the packaging with the signed files :-), but I found a few problems in the script: ... I found another one: all) prep conf build install \ strip pkg name=$0 text=SCRIPT sigfile spkg \ finish echo All finished!

[ITP] grace 5.1.10

2002-11-25 Thread Volker Quetschke
Hi! As I needed this program for my work anyway I packaged grace for cygwin. Grace is great for data analysis/presentation and it compiled OOTB. I only changed the default on-line documentation viewer from netscape (obviosly not there) to lynx and the default editor to nano. Here are the

Re: Pending packages status

2002-11-26 Thread Volker Quetschke
Hi Pavel, 1. xerces-c ... 2. xinetd ... 3. chkconfig ... You probably missed my package proposal from yesterday: http://cygwin.com/ml/cygwin-apps/2002-11/msg00322.html Bye Volker -- PGP/GPG key (ID: 0x9F8A785D) available from wwwkeys.de.pgp.net key-fingerprint 550D F17E B082 A3E9

Re: [ITP] grace 5.1.10

2002-11-28 Thread Volker Quetschke
Hi! As I needed this program for my work anyway I packaged grace for cygwin. Grace is great for data analysis/presentation and it compiled OOTB. Hmm, maybe I should have done a bit more advertising. ;-) See http://plasma-gate.weizmann.ac.il/Grace/ for more infos on grace. Bye Volker --

Re: Unusual request: get bison 1.35 back as prev version

2003-01-27 Thread Volker Quetschke
Hi! Earnie Boyd wrote: (This request is directed to the bison maintainer, propably Christopher) The reason why I would like to get back access to the old bison 1.35 version is, that it is a prerequisite for the build of OpenOffice 1.0.2. And you're uncapable of building this version from

Re: Unusual request: get bison 1.35 back as prev version

2003-01-27 Thread Volker Quetschke
Hi! The problem with this scenario is that it requires that a user revert their version of bison just for this package. It also assumes that bison is not going to change. That is not the case. There is a new version of bison coming soon. So the old version will soon be 1.75. So, if I put

Re: Unusual request: get bison 1.35 back as prev version

2003-01-27 Thread Volker Quetschke
Can I suggest that a much less intrusive solution would be to provide patches to the affected .y files to get them to work with the latest version of bison? Then people just have to apply a patch and move on, rather than having to download an executable and figure out what to do with it. Hmm,

Re: Unusual request: get bison 1.35 back as prev version

2003-01-27 Thread Volker Quetschke
1.35 on ooo.ximian.com. Bye Volker Martin Hollmichel Tools OpenOffice.org Project Lead Christopher Faylor wrote: On Tue, Jan 28, 2003 at 12:23:55AM +0100, Volker Quetschke wrote: Can I suggest that a much less intrusive solution would be to provide patches to the affected .y files to get

Re: Pending packages status

2003-03-09 Thread Volker Quetschke
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Hi! | 1. grace | | date : 25 Nov 2002 | version: 5.1.10-1 | status : not reviewed | notes : http://www.cygwin.com/ml/cygwin-apps/2002-11/msg00322.html | votes : 2 (Lapo and Robert) | url: http://www.scytek.de/cygwin/grace-5.1.10-1.tar.bz2 |

Re: grace Review (Re: Pending packages status)

2003-03-09 Thread Volker Quetschke
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Hi! |I updated to grace 5.1.12, the new urls are: |~ http://www.scytek.de/cygwin/grace-5.1.12-1.tar.bz2 |~ http://www.scytek.de/cygwin/grace-5.1.12-1-src.tar.bz2 |~ http://www.scytek.de/cygwin/setup.hint The urls above now points to the new

Re: Pending packages status (10 Mar 2003)

2003-03-12 Thread Volker Quetschke
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Hi! | 1. grace | | date : 25 Nov 2002 | version: 5.1.12-1 | status : updated package available for review | notes : http://www.cygwin.com/ml/cygwin-apps/2002-11/msg00322.html | reviews: http://www.cygwin.com/ml/cygwin-apps/2003-03/msg00254.html |

Re: Pending packages status (10 Mar 2003)

2003-03-13 Thread Volker Quetschke
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Hi, I send the last mail before I read your mail Earnie. | 1. grace | ... | Max did a review in: | ~ http://cygwin.com/ml/cygwin-apps/2003-03/msg00267.html | | and all proposed changes are applied to the packages at the url | mentioned above. | | OK,

Re: Pending packages status (10 Mar 2003)

2003-03-13 Thread Volker Quetschke
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Hi! |1. grace |... |OK, I've completed the review I began there. I have the following |notes: | |- The warning about gracerc and gracerc.user being overwritten on |reinstall is in the README. I'm not sure very many people will read |that. I suggest

Re: Pending packages status (10 Mar 2003)

2003-03-13 Thread Volker Quetschke
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 |Hmm, I thought the: | |- -Recommended reading: |+Recommended reading: ( files are in /usr/grace/ ) | |would be enough for that. | | Here is the file as it is now, |-indented: | | | GRACE - GRaphing, Advanced Computation and Exploration of data |

Re: Pending packages status (10 Mar 2003)

2003-03-13 Thread Volker Quetschke
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Hi Igor, | Hope the following chunk helps: | | #!/bin/sh | [ ! -e /etc/gracerc ] cp -a /etc/gracerc.default /etc/gracerc | [ ! -e /etc/gracerc.user ] cp -a /etc/gracerc.user.default /etc/gracerc.user | | And include /etc/gracerc.default and

Re: Pending packages status (10 Mar 2003)

2003-03-13 Thread Volker Quetschke
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Hi! | Actually, maybe the postinstall *should* use -e, not -f - just in case | someone wants to do some symlink trickery. Changed and uploaded! Volker - -- PGP/GPG key (ID: 0x9F8A785D) available from wwwkeys.de.pgp.net key-fingerprint 550D F17E

Re: Proposal: psutils (again)

2003-07-25 Thread Volker Quetschke
Hi! +1 for the package from here. as seen at http://sources.redhat.com/ml/cygwin/2002-08/msg01132.html the psutils disappeared from the TeX-distribution and are AFAICS not yet a seperate package. The unsupported packages on Jan's site seem to be lost as well, so I compiled it from source and

Re: Proposal: psutils (again)

2003-07-27 Thread Volker Quetschke
Hi Daniel, I fixed the points from your mail. The new packages are available under the same URLs as before: http://home.in.tum.de/~boesswet/psutils_cygwin/psutils-1.17-1.tar.bz2 http://home.in.tum.de/~boesswet/psutils_cygwin/psutils-1.17-1-src.tar.bz2 ... The REAME now tells you how to build

Re: Proposal: psutils (again)

2003-07-28 Thread Volker Quetschke
Hi Daniel, [...] Well, beside the fact that you don't provide a patch to restore the original source archive. This is the main (?) reason to provide the patch, it is there to get back the official sources. Grr @!%$, forgot to put it into the source archive again :) Fixed. The original source

Re: Proposal: psutils (again)

2003-07-29 Thread Volker Quetschke
Hi Daniel, I got my source archive from a server in France, but I just noticed, that the author's original site is up again: http://knackered.knackered.org/angus/psutils/ Here you can download the source, and it does *not* contain the Makefile. You probably have the Debian patched version.

[Ready for test/1.5.1] gnupg-1.2.2-2

2003-08-06 Thread Volker Quetschke
I recompiled gnupg-1.2.2 for Cygwin 1.5.1. Changes: - version 1.2.2-2 - * Some changes to use current gettext. setup.hint: # No comment sdesc: GnuPG is GNU's tool for secure communication and data storage. ldesc: GNU Privacy Guard is GNU's tool for secure communication and data storage.

[PACKAGE UPDATE]: gnupg-1.2.2-3

2003-09-21 Thread Volker Quetschke
Hi! This is a respin with cygwin 1.5.5 for the cygwin gnupg package. I also switched to /usr/share/man and /usr/share/info and use _update-info-dir now instead of a postinstall script. Please keep gnupg 1.2.2-1 as prev, delete the test version. Changes since version 1.2.2-2: * Respin with

[PACKAGE UPDATE]: grace-5.1.14-1

2004-01-15 Thread Volker Quetschke
Hi! This is a package update from a new upstream version. I also patched grace to use /usr/share/man and /usr/share/info. Please upload. URLs: http://www.scytek.de/cygwin/grace/setup.hint http://www.scytek.de/cygwin/grace/grace-5.1.14-1.tar.bz2

Re: [PACKAGE UPDATE]: grace-5.1.14-1

2004-01-16 Thread Volker Quetschke
Oops, ) This is a package update from a new upstream version. ) I also patched grace to use /usr/share/man and /usr/share/info. ) http://www.scytek.de/cygwin/grace/setup.hint ) http://www.scytek.de/cygwin/grace/grace-5.1.14-1.tar.bz2 ) http://www.scytek.de/cygwin/grace/grace-5.1.14-1-src.tar.bz2

Re: [PACKAGE UPDATE]: grace-5.1.14-1 - WITHDRAWN

2004-01-16 Thread Volker Quetschke
I'm really sorry for the confusion, but discussion on cygwin-xfree revealed a problem either in grace, but more propably in lesstif. grace 5.1.14 crashes under certain circumstances. The 5.1.12 version doesn't! (All libraries linked in static) I'd like to withdraw the 5.1.14 version until a

Re: [PACKAGE UPDATE]: grace-5.1.14-1 - WITHDRAWN

2004-01-16 Thread Volker Quetschke
Hi Harold, grace 5.1.14 crashes under certain circumstances. The 5.1.12 version doesn't! (All libraries linked in static) OK, this was very confusing, what I meant was that 5.1.12 was linked using static libraries. I'm even not sure if this was really the case, but the executable is 1 meg bigger

Re: [PACKAGE UPDATE]: grace-5.1.14-1 - WITHDRAWN

2004-01-16 Thread Volker Quetschke
Harold Volker Quetschke wrote: Hi Harold, grace 5.1.14 crashes under certain circumstances. The 5.1.12 version doesn't! (All libraries linked in static) OK, this was very confusing, what I meant was that 5.1.12 was linked using static libraries. I'm even not sure if this was really the case

Re: [PACKAGE UPDATE]: grace-5.1.14-1 - WITHDRAWN

2004-01-16 Thread Volker Quetschke
override the VendorShell. Harold Volker Quetschke wrote: Harold, Okay, with this additional info, I suggest rebuilding your 5.1.12 version against the new LessTif libs and on an updated Cygwin installation and see if that build works. I just did this, using shared libraries. It fails the same way

Re: [Review - Good to Go!] XmHTML 3.2-1: widget capable of displaying HTML 3.2

2004-02-06 Thread Volker Quetschke
Hi! Rafael I haven't tried building anything that uses XmHTML, but I'm making the Rafael assumption that since the testhtml program builds and works, that should not be Rafael an issue. I build this especially for grace, which right now shows it's help with lynx in an xterm window. It

Re: Possible legal problem with ccrypt? [Was: Re: Pending Packages List, 2004-02-13]

2004-02-22 Thread Volker Quetschke
No, I wouldn't, but I didn't intend on that being the only statement. Consider this: The gpg which we distribute contains the *exact* same cipher, AES{128,192,256}, as ccrypt plus gpg also has twofish blowfish. The last time I checked, those two were also considered strong encryption

Re: Possible legal problem with ccrypt? [Was: Re: Pending Packages List, 2004-02-13]

2004-02-24 Thread Volker Quetschke
Hmm, I had the 1.2.4 version ready for a while, but forgot to mention it. I was asked for the links, here they are: Changes since version 1.2.2-3: * New upstream version NOTES - You find build instructions for a windows native executable (MinGW) after unpacking the source (see gnupg.README

[package update] gnupg 1.2.4-1

2004-02-26 Thread Volker Quetschke
Now that gnupg is back, please upload. Volker Quetschke wrote: Hmm, I had the 1.2.4 version ready for a while, but forgot to mention it. I was asked for the links, here they are: Changes since version 1.2.2-3: * New upstream version NOTES - You find build instructions for a windows native

Re: Pending Packages List, 2004-03-27

2004-03-31 Thread Volker Quetschke
Igor Pechtchanski wrote: This is the list of pending packages as of Saturday, March 27, 2004. If you see something missing, please let the list know. Package: XmHTML 3.2-1 [2004-01-16] Description: XmHTML provides a widget capable of displaying HTML 3.2 conforming text Proposal:

Re: [ITP] XmHTML: A widget capable of displaying HTML 3.2 conforming text

2004-03-31 Thread Volker Quetschke
Hi Volker, Here is the setup.hint file: sdesc: XmHTML provides a widget capable of displaying HTML 3.2 conforming text ldesc: XmHTML provides a widget capable of displaying HTML 3.2 conforming text. category: Libs Web XFree86 requires: cygwin cygipc expat lesstif libfontconfig1 libfreetype26

Re: [ITP] XmHTML: A widget capable of displaying HTML 3.2 conforming text

2004-04-19 Thread Volker Quetschke
Hi! Volker Is cygipc required? I guess cygserver/cygipc is handled by the Volker XFree86 dependency. Yes this is true. Here is the new setup.hint file. Errm, no! It still contains cygipc. I just wanted to ask here to upload the package, but the setup.hint should be fixed first. Volker

Re: Pending Packages List, 2004-03-27 - please upload XmHTML 3.2-1

2004-04-19 Thread Volker Quetschke
Hi! Please upload XmHTML, I'd like to update grace to a version which uses it. It got the required third vote, http://cygwin.com/ml/cygwin-apps/2004-04/msg00023.html and is GTG. Volker Z's packages should be here: -- cut here #!/bin/bash

Re: Uploaded: [test] patchutils-0.2.29-1

2004-04-27 Thread Volker Quetschke
Hi Max, I've uploaded patchutils-0.2.29-1 (marked test, as it is my first official package). Errm, can you please consider patchutils-0.2.30pre1.tar.bz2? The difference to .29 is a fix that * src/filterdiff.c (do_unified): Handle no-newline line counts correctly. I tripped over

Re: [ITP] apr, apr-util

2004-05-02 Thread Volker Quetschke
Also +1 for this package. Max Bowsher wrote: APR is the Apache Portable Runtime. APR-util is an addon package to APR containing non-core useful features. Both are required by Subversion. I have prototype packages installed on my machine right now. I'll make apr, then apr-util, sequentially

Re: [ITP] neon (A WebDAV library required by Subversion)

2004-05-02 Thread Volker Quetschke
This has my vote +1 (This might come in twice, I accidentally used a wrong from adress before, only one +1 is intended ;) ) Neon is a WebDAV client library, which is required by subversion. (Dave Slusher's candidate subversion package currently bundles neon.) This package would reduce the need

[NEW TEST PACKAGE]: grace-5.1.14-2

2004-05-30 Thread Volker Quetschke
This is a test package for the current upstream version. *ATTENTION* LessTif 0.93.94 (also a test version) *is* required!! Once LessTif 0.93.94 is no longer marked test this package will become the current version. NEWS * Grace now uses the XmHTML library to display the online help. Please

Re: [NEW TEST PACKAGE]: grace-5.1.14-2

2004-06-01 Thread Volker Quetschke
This is a test package for the current upstream version. *ATTENTION* LessTif 0.93.94 (also a test version) *is* required!! Erm... why did you then remove lesstif from the requires line?!? *blush* I didn't remove it, it was already missing in the old releases. (But it is linked in statically in

[PACKAGE UPDATE]: grace-5.1.14-2

2004-06-25 Thread Volker Quetschke
This is a test package for the current upstream version. *ATTENTION* LessTif 0.93.94 (also a test version) *is* required!! Once LessTif 0.93.94 is no longer marked test this package will become the current version. Harold just did this, can someone please upload/change the setup.hint file? URL:

Re: [PACKAGE UPDATE]: grace-5.1.14-2

2004-06-28 Thread Volker Quetschke
Hi! Once LessTif 0.93.94 is no longer marked test this package will become the current version. Harold just did this, can someone please upload/change the setup.hint file? URL: http://www.scytek.de/cygwin/release/grace/setup.hint (or just change curr:, test: to: prev: 5.1.12-1 curr: 5.1.14-2 )

Re: [ITP] cppunit-1.9.14

2004-06-30 Thread Volker Quetschke
Hi Harold, | I want to contribute/maintain cppunit. | Canonical website: http://cppunit.sourceforge.net/ Pro from me. Just need one more vote now. I've been using the package for creating unit tests, so I give it my own GTG review. Let's get that extra vote. Sounds like a usfull package. +1

Re: [PACKAGE UPDATE]: grace-5.1.17-1

2004-09-20 Thread Volker Quetschke
Ping!? Hi! This is a package update to a new upstream version. Please upload. URLs: http://www.scytek.de/cygwin/release/grace/setup.hint http://www.scytek.de/cygwin/release/grace/grace-5.1.17-1.tar.bz2 http://www.scytek.de/cygwin/release/grace/grace-5.1.17-1-src.tar.bz2 No cygwin related changes,

[ITP] libgpg-error-1.0-2

2004-09-30 Thread Volker Quetschke
I would like to maintain the cygwin-port of the libgpg-error library. This is a library that defines common error values for all GnuPG components. Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, Libksba, DirMngr, Pinentry, SmartCard Daemon and possibly more in the future. This package

[ITP] libgcrypt-1.2.0-2

2004-09-30 Thread Volker Quetschke
As advertised, I would like to maintain the cygwin-port of the libgcrypt library. Libgcrypt is a general purpose cryptographic library based on the code from GnuPG. It provides functions for all cryptographic building blocks: symmetric ciphers, hash algorithms, MACs, public key algorithms, large

Re: [ITP] libgpg-error-1.0-2

2004-09-30 Thread Volker Quetschke
I would like to maintain the cygwin-port of the libgpg-error library. This is a library that defines common error values for all GnuPG components. It's basically some refactoring-as-a-lib of code common to all those projects? In which version do they begin to need it? I didn't check thorougly, but

Re: [ITP] libgcrypt-1.2.0-2

2004-10-01 Thread Volker Quetschke
Hi! Sorry, my fault, misread your repliy. I already described why I don't do it dynamically. Anyway, what is the problem with the great patches? You can open an editor and search for +++ and you'll see that the interesting files are always Makefile.am configure.in. Patchfiles are not for

Re: [ITP] t1lib: Library for generating character- and string-glyphs from Adobe Type 1 fonts

2004-10-04 Thread Volker Quetschke
I would like to contribute and maintain the t1lib package: * http://site.n.ml.org/info/t1lib/ (Homepage) * http://www.ibiblio.org/pub/linux/libs/graphics/ (Download location) This packacke is a prerequisite for xpdf, a PDF Viewer for X, which I will announce shortly. +1 Volker -- PGP/GPG key

Re: what about LDAP support in GnuPG?

2004-10-22 Thread Volker Quetschke
Hi Lapo, Volker, did you think about adding it? That way, LDAP-based keyserver can be contacted. All that is required to have the support is to have openldap-devel installed at compile-time: GnuPG's configure will auto-detect and use it. I'm overdue with gnupg 1.2.6 anyway, yes it will contain

[package update] gnupg 1.2.6-1

2004-12-17 Thread Volker Quetschke
Hi! There is already a gnupg 1.4.0 upstream, but I just finished this one. Please upload. http://www.scytek.de/cygwin/release/gnupg/setup.hint http://www.scytek.de/cygwin/release/gnupg/gnupg-1.2.6-1.tar.bz2 http://www.scytek.de/cygwin/release/gnupg/gnupg-1.2.6-1-src.tar.bz2 The setup.hint changed

Re: [testpackage] gnupg 1.4.0-1

2004-12-20 Thread Volker Quetschke
Hi David, I'm having a problem retrieving keys from keyservers with this release. With the default configuration, the keyserver helper programs die with a message that they can't find the cygwin1.dll. The problem is that by default, gnupg sets the PATH to /usr/sbin/gnupg when it invokes these

[pakage updates] gnupg 1.2.6-2 / gnupg 1.4.0-2

2004-12-29 Thread Volker Quetschke
According to the discussion in http://cygwin.com/ml/cygwin-apps/2004-12/msg00099.html I prepared new gnupg packages that contain the mentioned fix for the keyserver helper programs. Please upload, the 1.2.6-2 version is the stable version for cygwin and 1.4.0-2 is still a test package.

Re: [pakage updates] gnupg 1.2.6-2 / gnupg 1.4.0-2

2005-01-06 Thread Volker Quetschke
Hi Lapo, http://www.scytek.de/cygwin/release/gnupg/gnupg-1.4.0-2.tar.bz2 For what is worth I'm using this both alone and together with enigmail/thunderbird with no problem (even downloading keys from keyservers). I also verified that it works. Do you thing this is enough to promote it from test to

[PACKAGE UPDATE]: grace-5.1.18-1

2005-03-08 Thread Volker Quetschke
This is a package update to a new upstream version. Please upload. URLs: http://www.scytek.de/cygwin/release/grace/grace-5.1.18-1.tar.bz2 http://www.scytek.de/cygwin/release/grace/grace-5.1.18-1-src.tar.bz2 No cygwin related changes, see http://plasma-gate.weizmann.ac.il/Grace/doc/CHANGES.html for

[package updates] libgpg-error/libgcrypt/gnupg

2005-07-11 Thread Volker Quetschke
I updated these packages to the latest upstream versions. (Yes, i know gnupg just released the RC2 for version 1.4.2, but this means 1.4.1 is still the last released version.) Please upload: URLs: http://www.scytek.de/cygwin/release/libgpg-error/libgpg-error-1.1-1.tar.bz2

Attn: xemacs maintainer: xemacs fails after upgrading postgresql to 8.0.4-1

2005-11-11 Thread Volker Quetschke
After updating my installed packages to the current versions with setup.exe xemacs 21.4.17-1 started to complain about a missing pq.dll in my path. Downgrading postgresql to 7.4.5-1 fixes this problem, but that is obviously not a permanent solution. Volker -- PGP/GPG key (ID: 0x9F8A785D)

Please upload: (stable) grace-5.1.19-1 and (test) grace-5.99.0-1

2006-01-15 Thread Volker Quetschke
Please upload grace-5.1.19-1 (new upstream release) and grace-5.99.0-1 (development version, as test). The grace-5.1.17 version can be removed. New setup hint: http://www.scytek.de/cygwin/release/grace/setup.hint URLs: http://www.scytek.de/cygwin/release/grace/grace-5.1.19-1.tar.bz2

Re: upset warning from recent grace setup.hint

2006-01-15 Thread Volker Quetschke
Christopher Faylor wrote: upset: *** warning package grace requires non-existent package libjpeg-62 I changed that to libjpeg62. Oops, thanks! I changed that here too. Volker -- PGP/GPG key (ID: 0x9F8A785D) available from wwwkeys.de.pgp.net key-fingerprint 550D F17E B082 A3E9 F913 9E53

Re: SECURITY: gnupg (CVE-2006-0455)

2006-02-19 Thread Volker Quetschke
Hi Yaakov, Applications relying on GnuPG to authenticate digital signatures may incorrectly believe a signature has been verified. Solution: upgrade to 1.4.2.1. I got the hint ;) Expect a new version in the next week or so. Volker -- PGP/GPG key (ID: 0x9F8A785D) available from

Please upload: gnupg-1.4.2.1-1

2006-02-24 Thread Volker Quetschke
New upstream version, please upload: http://www.scytek.de/cygwin/release/gnupg/setup.hint http://www.scytek.de/cygwin/release/gnupg/gnupg-1.4.2.1-1.tar.bz2 http://www.scytek.de/cygwin/release/gnupg/gnupg-1.4.2.1-1-src.tar.bz2 Regards Volker -- PGP/GPG key (ID: 0x9F8A785D) available from

Re: Please upload: gnupg-1.4.2.1-1

2006-02-25 Thread Volker Quetschke
Eric Blake wrote: According to Volker Quetschke on 2/24/2006 5:21 PM: New upstream version, please upload: http://www.scytek.de/cygwin/release/gnupg/setup.hint http://www.scytek.de/cygwin/release/gnupg/gnupg-1.4.2.1-1.tar.bz2 http://www.scytek.de/cygwin/release/gnupg/gnupg-1.4.2.1-1

Re: [ITP] cygport

2006-05-12 Thread Volker Quetschke
Yaakov S (Cygwin Ports) wrote: Yaakov S (Cygwin Ports) wrote: I would like to propose my cygport package as a new package building/maintaining method, as well as a new package for the distribution. This still needs two more votes and a GTG. In the meantime, I've made an update. New URLs:

Please upload: gnupg-1.4.5-1

2006-10-28 Thread Volker Quetschke
New upstream version using libintl8 and containing a patch for the '--refresh-keys' problem. Please upload: http://www.scytek.de/cygwin/release/gnupg/setup.hint http://www.scytek.de/cygwin/release/gnupg/gnupg-1.4.5-1.tar.bz2 http://www.scytek.de/cygwin/release/gnupg/gnupg-1.4.5-1-src.tar.bz2

[ITP-adopt] ImageMagick 6.3.0.1

2006-11-01 Thread Volker Quetschke
As ImageMagick is a dependency for XmGrace and other packages I'm proposing to adopt ImageMagick. I followed Yaakov's Cygports packaging and divided it in four packages. The only problem is that due to a MakeMaker problem, see http://cygwin.com/ml/cygwin/2006-11/msg00024.html the build is not

Re: [ITP-adopt] ImageMagick 6.3.0.1

2006-11-01 Thread Volker Quetschke
Sorry, typo in the URLs. Fixed below. As ImageMagick is a dependency for XmGrace and other packages I'm proposing to adopt ImageMagick. I followed Yaakov's Cygports packaging and divided it in four packages. The only problem is that due to a MakeMaker problem, see

Re: [ITP-adopt] ImageMagick 6.3.0.1

2006-11-02 Thread Volker Quetschke
Yaakov S (Cygwin Ports) wrote: Volker Quetschke wrote: | The only problem is that due to a MakeMaker problem, see | http://cygwin.com/ml/cygwin/2006-11/msg00024.html | the build is not completely self contained. An extra patch for | MM_Unix.pm is needed. A fix for this is part of ports

[ITP-adopt] ImageMagick 6.3.0.1 - 2nd try

2006-11-04 Thread Volker Quetschke
Thanks to Yaakov's hints this now builds without special patches. http://www.scytek.de/cygwin/release/ImageMagick/setup.hint http://www.scytek.de/cygwin/release/ImageMagick/ImageMagick-6.3.0.1-1.tar.bz2 http://www.scytek.de/cygwin/release/ImageMagick/ImageMagick-6.3.0.1-1-src.tar.bz2

Re: [ITP-adopt] ImageMagick 6.3.0.1 - 2nd try

2006-11-04 Thread Volker Quetschke
Charles Wilson wrote: (snip) Furthermore, there are some packaging issues in the main ImageMagick package: /usr/share/doc/ImageMagick-6.3.0/www/subversion.html /usr/share/ImageMagick-6.3.0/ChangeLog /usr/share/ImageMagick-6.3.0/config/coder.xml

Re: Please upload: ImageMagick 6.3.0.1-2

2006-11-06 Thread Volker Quetschke
Eric Blake wrote: According to Volker Quetschke on 11/5/2006 2:45 PM: Please upload: ... Done, and sorry for not more closely reviewing the -1 version (cgf's wet blanket caught up with me). I assume you wanted 6.0.4-1 left as previous, and delete 6.3.0.1-1; so that's the approach I took

Re: [ITA] gnupg-1.4.8-1

2008-03-03 Thread Volker Quetschke
As the current maintainer of gnupg I don't mind passing the maintainership to Gergely. I didn't thoroughly test the package but it looks good on a first glance. This does not need to be a test package, if no problems arise this should be curr. If no one beats me to it I will do more test later

Re: [ITA] gnupg-1.4.8-1

2008-03-03 Thread Volker Quetschke
David Rothenberger wrote: On 3/3/2008 11:47 AM, Gergely Budai wrote: Package location: = http://home.arcor.de/thuffir/cygwin/gnupg/gnupg-1.4.8-1-src.tar.bz2 This doesn't build for me, but maybe that's because I already have GPG installed? Only the tests fail. Making all in

Re: [RFU] gnupg-1.4.8-2

2008-03-06 Thread Volker Quetschke
Corinna Vinschen wrote: On Mar 5 20:51, Gergely Budai wrote: http://home.arcor.de/thuffir/cygwin/gnupg/gnupg-1.4.8-2-src.tar.bz2 \ http://home.arcor.de/thuffir/cygwin/gnupg/gnupg-1.4.8-2.tar.bz2 \ http://home.arcor.de/thuffir/cygwin/gnupg/setup.hint Uploaded. I added bash and tar to

Re: [GTG] Re: [ITA, RFU] libgcrypt-1.4.0-1

2008-03-10 Thread Volker Quetschke
Gergely Budai wrote: I'm slightly irritated. Is there some hidden agreement between you and Volker to take over all his packages? If so, it would be nice if we would know about that. No there is no hidden agreement between us, neither did I want to take over all his packages. Well, lets

Re: [GTG] Re: [ITA, RFU] libgcrypt-1.4.0-1

2008-03-18 Thread Volker Quetschke
Corinna Vinschen wrote: Volker? On Mar 11 15:57, Dr. Volker Zell wrote: Volker Quetschke writes: I just looked into the ImageMagick stuff and I would also like to keep grace. By the way, there is a grace version sitting in test for more than a year now. What about that version

ImageMagick renamed runtime lib names

2008-03-20 Thread Volker Quetschke
Since upstream version 6.3.8-5 of ImageMagick the following changes were made: Renames: /usr/local/include = /usr/local/include/ImageMagick libMagick = libMagickCore libWand = libMagickWand Magick-config (deprecated) = MagickCore-config Wand-config (deprecated) = MagickWand-config And as

Re: ImageMagick renamed runtime lib names

2008-03-21 Thread Volker Quetschke
Corinna Vinschen wrote: On Mar 20 19:30, Volker Quetschke wrote: Since upstream version 6.3.8-5 of ImageMagick the following changes were made: Renames: /usr/local/include = /usr/local/include/ImageMagick libMagick = libMagickCore libWand = libMagickWand Magick-config (deprecated

Please upload: ImageMagick 6.4.0.6-1

2008-04-17 Thread Volker Quetschke
Please upload the new and long overdue ImageMagick package. Actually this are four packages, find links below. Since upstream version 6.3.8-5 of ImageMagick the following changes were made by the ImageMagick team: Renames: /usr/include = /usr/include/ImageMagick libMagick = libMagickCore